[yocto-autobuilder-helper][dunfell 20/23] config.json: Use buildtools tarball on debian9


Steve Sakoman
 

From: Richard Purdie <richard.purdie@...>

debian9 has python 3.5 which doesn't work with new qemu versions. Its
the only remaining 3.5 distro so lets move to a minimum of 3.6.

Signed-off-by: Richard Purdie <richard.purdie@...>
(cherry picked from commit 62b3f5553e9c215cf94798ae4694ccb97f6e85dd)
Signed-off-by: Steve Sakoman <steve@...>
---
config.json | 1 +
1 file changed, 1 insertion(+)

diff --git a/config.json b/config.json
index cedcef7..8eb05e6 100644
--- a/config.json
+++ b/config.json
@@ -1006,6 +1006,7 @@
},
"buildtools" : {
"debian8*" : "${BUILDTOOLS_URL}",
+ "debian9*" : "${BUILDTOOLS_URL}",
"centos7*" : "${BUILDTOOLS_URL}",
"perf-centos7*" : "${BUILDTOOLS_URL}"
}
--
2.25.1

Join yocto@lists.yoctoproject.org to automatically receive all group messages.